<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- General -->
    <string name="yes">Ja</string>
    <string name="no">Nein</string>
    <string name="hint_username">E-Mail</string>
    <string name="hint_password">Passwort</string>
    <string name="button_login">Anmelden</string>
    <string name="button_register">Registrieren</string>
    <string name="invalid_password">Falsches Passwort</string>
    <string name="basket_label_short">Korb</string>
    <string name="basket_label">Essenskorb</string>
    <string name="baskets_label">Essenskörbe</string>
    <string name="foodsharepoint_label">Fairteiler</string>
    <string name="foodsharepoints_label">Fairteiler</string>
    <string name="community_label">Ortsgruppe</string>
    <string name="communities_label">Ortsgruppen</string>
    <string name="offline_message">Keine Verbindung zum Internet</string>
    <string name="conversations_none">Es gibt hier noch keine Chats. Diese erscheinen, wenn du Essenskörbe anfragst, wenn dich andere Personen kontaktieren oder wenn du als <a href="https://wiki.foodsharing.de/Foodsaver">Foodsaver</a> in deiner Region und in Betriebsteams aktiv wirst.</string>
    <string name="conversation_404">Diese Unterhaltung existiert nicht.</string>
    <string name="conversation_write_message_hint">Schreib eine Nachricht!</string>
    <string name="conversation_sendbutton_description">Senden</string>
    <string name="conversation_members_subtitle">%d Mitglieder</string>
    <string name="date_yesterday">Gestern</string>
    <string name="date_today">Heute</string>
    <!-- Drawer labels -->
    <string name="logout_label">Abmelden</string>
    <string name="settings_label">Einstellungen</string>
    <string name="map_label">Karte</string>
    <!-- TODO: remove baskets_none and baskets_none_no_address when old baskets fragment was replaced -->
    <string name="baskets_none">Du hast noch keinen Essenskorb erstellt und es gibt keine in der Nähe.</string>
    <string name="baskets_none_no_address">Du hast noch keinen Essenskorb erstellt. Damit Essenskörbe in deiner Nähe angezeigt werden, musst du deine Adresse in deinem &lt;a href=\"%s/\?page=settings&amp;amp;sub=general\"&gt;Profil&lt;/a&gt; hinterlegen.</string>
    <string name="basket_404">Der Essenskorb existiert nicht.</string>
    <string name="basket_title">Essenskorb von %s</string>
    <string name="basket_title_mine">Mein Essenskorb</string>
    <string name="basket_created_at">Veröffentlicht am</string>
    <string name="basket_valid_until">Gültig bis</string>
    <string name="basket_picture">Bild des Essenskorbs</string>
    <string name="basket_description">Beschreibung</string>
    <string name="basket_contact_selection">Wie möchtest du kontaktiert werden?</string>
    <string name="basket_contact_message">Per Nachricht</string>
    <string name="basket_contact_phone">Per Telefonanruf</string>
    <string name="basket_validity">Wie lange soll dein Essenskorb gültig sein\?</string>
    <string name="basket_location">Wo befindet sich dein Essenskorb\?</string>
    <string name="basket_publish">Essenskorb veröffentlichen</string>
    <string name="basket_new_title">Essenskorb anbieten</string>
    <string name="basket_edit_title">Essenskorb bearbeiten</string>
    <string name="basket_input_phone_hint">Festnetztelefon</string>
    <string name="basket_input_mobile_hint">Handynummer</string>
    <string name="basket_error_description">Bitte gib eine Beschreibung ein.</string>
    <string name="basket_error_contacttype">Bitte wähle mindestens eine Möglichkeit aus, kontaktiert zu werden.</string>
    <string name="basket_error_phone">Bitte gib mindestens eine Telefonnummer ein.</string>
    <string name="basket_error_location">Bitte wähle den Standort.</string>
    <string name="basket_remove">Essenskorb entfernen</string>
    <string name="basket_remove_question">Möchtest du diesen Essenskorb wirklich löschen?</string>
    <string name="basket_withdraw_question">Möchtest du deine Anfrage wirklich zurückziehen?</string>
    <string name="basket_request">Essenskorb anfragen</string>
    <string name="basket_save">Änderungen speichern</string>
    <string name="basket_edit">Essenskorb bearbeiten</string>
    <string name="basket_distance">Entfernung:</string>
    <string name="phone">Festnetz</string>
    <string name="mobile">Handy</string>
    <string name="request_button">Essenskorb anfragen</string>
    <string name="contact_message_button">Nachricht schreiben</string>
    <string name="withdraw_request_button">Anfrage zurückziehen</string>
    <plurals name="basket_request_number" tools:ignore="MissingQuantity,UnusedQuantity">
        <item quantity="one">Bisher eine Anfrage</item>
        <item quantity="other">Bisherige Anfragen: %d</item>
    </plurals>
    <string name="basket_request_dialog_label">Anfragen</string>
    <string name="basket_sent_request">Anfrage wurde versendet</string>
    <string name="basket_withdrawed_request">Anfrage wurde zurückgezogen</string>
    <string name="basket_request_empty_message_error">Dein Anfragetext darf nicht leer sein.</string>
    <string name="basket_request_denied_error">Deine Anfrage wurde vom Essenskorbanbieter abgelehnt.</string>
    <string name="map_location_services_not_enabled">Standortdienste sind deaktiviert. Möchtest du die Einstellungen öffnen?</string>
    <string name="map_open_location_settings">Einstellungen öffnen</string>
    <string name="picture_camera">Kamera</string>
    <string name="picture_remove">Bild entfernen</string>
    <string name="drawer_open">Öffnen</string>
    <string name="drawer_close">Schließen</string>
    <string name="forgot_password">Passwort vergessen?</string>
    <string name="report_login_issue">Anmeldungsproblem melden</string>
    <string name="version">Version %1$s (%2$d), Flavor „%3$s“</string>
    <string name="send_email_title">E-Mail senden</string>
    <string name="feedback_label">Feedback senden</string>
    <string name="retry_button">Erneut versuchen</string>
    <string name="error_no_connection">Keine Verbindung zum Internet</string>
    <string name="error_session_expired">Du bist abgemeldet. Bitte melde dich neu an.</string>
    <string name="error_unknown">Ein unbekannter Fehler ist aufgetreten.</string>
    <string name="share">Teilen</string>
    <string name="share_dialog_title">Teilen über</string>
    <string name="recommend">App weiterempfehlen</string>
    <string name="share_recommend_text">Hey, ich möchte dir die kostenlose foodsharing-Anwendung weiterempfehlen. Damit kannst du Lebensmittel vor der Tonne bewahren, indem du sie selbst verwertest oder an Familie, Freunde, Bekannte und Kollegen verteilst. Zudem gibt es sogenannte Fairteiler, bei welchen die Lebensmittel häufig abgegeben werden. Geld spielt dabei keine Rolle. Wenn du mehr tun möchtest, kannst du nach einer Einarbeitung sogar selbst Übriggebliebenes bei regionalen Supermärkten, usw. retten. Schau dir die App doch mal an. :-)
\nhttps://play.google.com/store/apps/details\?id=de.foodsharing.app</string>
    <string name="copy">Kopieren</string>
    <plurals name="copied_messages">
        <item quantity="one">Nachricht kopiert</item>
        <item quantity="other">%d Nachrichten kopiert</item>
    </plurals>
    <string name="copy_url">Link kopieren</string>
    <string name="copied_url">Der Link wurde in die Zwischenablage kopiert.</string>
    <string name="open_location_title">Auf Karte zeigen</string>
    <string name="pick_location">Ort des Essenskorbs</string>
    <string name="intent_new_basket">Essenskorb erstellen</string>
    <string name="profile_404">Dieser Benutzer existiert nicht.</string>
    <string name="profile_picture">Bild des Benutzers.</string>
    <string name="profile_title">Benutzer</string>
    <string name="user_list_title">Mitglieder</string>
    <string name="open_website">Auf Webseite öffnen</string>
    <string name="open_website_home">Webseite öffnen</string>
    <string name="browser_chooser_title">Öffnen mit</string>
    <string name="browser_not_found">Kein installierter Browser gefunden</string>
    <string name="deleted_user">Abgemeldeter Benutzer</string>
    <string name="foodsharepoint_404">Dieser Fairteiler existiert nicht.</string>
    <string name="foodsharepoint_picture">Bild des Fairteilers.</string>
    <string name="foodsharepoint_label_short">Fairteiler</string>
    <string name="created_at_by_author">%1$s von %2$s</string>
    <string name="user_picture">Profilbild</string>
    <string name="food_at_the_foodsharepoint">Essen im Fairteiler</string>
    <string name="enter_message">Nachricht schreiben…</string>
    <string name="send">Senden</string>
    <string name="send_message_to">Nachricht senden an</string>
    <string name="send_message_failed">Fehler beim Versenden der Nachricht.</string>
    <string name="reply">Antworten</string>
    <string name="you">Du</string>
    <string name="status_updates_by_user">Statusaktualisierungen von %1$s</string>
    <string name="profile">Profil</string>
    <string name="delete_post">Post löschen</string>
    <string name="delete_post_confirmation">Möchtest du diesen Post wirklich löschen?</string>
    <!-- Settings activity -->
    <string name="activity_settings_title">Einstellungen</string>
    <string name="settings_category_general">Allgemein</string>
    <string name="settings_category_data_usage">Datennutzung</string>
    <string name="settings_category_notifications">Benachrichtigungen</string>
    <string name="settings_category_privacy">Privatsphäre</string>
    <string name="settings_default_low_res_images">Niedrige Bildauflösungen verwenden</string>
    <string name="settings_default_low_res_images_summary">Reduziert das benötigte Datenvolumen</string>
    <string name="settings_allow_high_res_map">Hochauflösende Karte erlauben</string>
    <string name="settings_allow_high_res_map_summary">Verwendet größere Kartenbilder, wenn das Gerät mit dem WLAN verbunden ist</string>
    <string name="settings_enable_push_notifications">Push-Benachrichtigungen aktivieren</string>
    <string name="settings_enable_sentry">Anonyme Fehlerberichte senden</string>
    <string name="settings_language">Sprache</string>
    <string name="notification_channel_other">Sonstiges</string>
    <string name="notification_channel_chat">Chat</string>
    <string name="notification_channel_chat_description">Neue Chats und Nachrichten</string>
    <string name="push_notification_banner_text">Möchtest du Push-Benachrichtigungen für foodsharing aktivieren?</string>
    <string name="push_notification_banner_later_button">Später</string>
    <string name="push_notification_banner_activate_button">Aktivieren</string>
    <string name="use_sentry_question">Dürfen anonyme Fehlerberichte gesendet werden? Diese helfen uns, die App zu
        verbessern. Dies kann jederzeit in den Einstellungen geändert werden.</string>
    <string name="location_dialog_title">Filter</string>
    <string name="location_dialog_location_type">Ort: </string>
    <string name="location_dialog_location_type_home">Meine Adresse</string>
    <string name="location_dialog_location_type_current">Standort</string>
    <string name="location_dialog_distance">Entfernung</string>
    <string name="foodsharepoints_nearby">Fairteiler in der Nähe</string>
    <string name="foodsharepoints_none">Keine Fairteiler gefunden</string>
    <!-- future pickups fragment -->
    <string name="future_pickups">Nächste Abholungen</string>
    <string name="future_pickups_none">Du bist zu keinen Abholungen eingetragen</string>
    <!-- nearby baskets fragment -->
    <string name="baskets_nearby">Essenskörbe in der Nähe</string>
    <string name="baskets_nearby_none">Es gibt keine in der Nähe.</string>
    <!-- my baskets fragment -->
    <string name="baskets_published">Deine Essenskörbe</string>
    <string name="baskets_published_none">Du hast noch keinen Essenskorb erstellt.</string>
    <!-- Community activity -->
    <string name="activity_community_title">Ortsgruppe</string>
    <string name="region_404">Der Bezirk existiert nicht.</string>
    <string name="pickup_title">Eingetragene Abholung</string>
</resources>